Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 09:52:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nishana                    Bot:  Hi again! Bot:  Please enter your name Customer:  nishana Bot:  Hi Nishana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0509232187 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:41 PM, 11th May                   Sohaib                   Hi  Nishana ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01
 :41 PM, 11th May                     nishana                    0509232187           01:41 PM, 11th May                     nishana                    I want to know the status of my order           01:42 PM, 11th May                     nishana                    Did it reach the store           01:43 PM, 11th May                     nishana                    Please reply           01:45 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:45 PM, 11th May                     nishana                    Ok           01:46 PM, 11th May                   Sohaib                   Your order ID 9659580569 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           01:47 P
 M, 11th May                   Sohaib                   Is there anything else I can help you with?           01:47 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567332